#form{background:#fff;-webkit-border-radius:10px;border-radius:10px;opacity:1;background:url(images/transparent.png);position:relative;margin-top:10px;float:left;padding: 10px;width:336px;text-align: left;}
#form form {
     background: #474747; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ3NDc0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzQyNDI0MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc3JSIgc3RvcC1jb2xvcj0iIzMzMzIzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZjJlMmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #474747 0%, #424242 25%, #333232 77%, #2f2e2e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#474747), color-stop(25%,#424242), color-stop(77%,#333232), color-stop(100%,#2f2e2e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #474747 0%,#424242 25%,#333232 77%,#2f2e2e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #474747 0%,#424242 25%,#333232 77%,#2f2e2e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #474747 0%,#424242 25%,#333232 77%,#2f2e2e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #474747 0%,#424242 25%,#333232 77%,#2f2e2e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#474747', endColorstr='#2f2e2e',GradientType=0 ); /* IE6-8 */

     
    -webkit-border-radius:5px;border-radius:5px;min-height:350px;width: 100%;height: 100%;
    padding: 20px;
}
#addressError {
    font-size: 10px;color: yellow;display: none;
}
#mapholder span {
    color: #fff; 
font-size: 150%;
font-weight: bold;

}
#form  .modaltitle {
    color: #F56A5F;
text-align: right;
float: right;
font-size: 16px;
line-height: 30px;
margin-right: 0; 
}
#thankyou h1 {color: #fff;}
label.error {
	background: #FF0000;
	color: #FFF;
	display: inline-block;
	padding: 1px 2px;
    position: absolute;line-height: 12px;
text-align: left;
}

#zip{padding:6px 6px 6px 40px;box-sizing: content-box;}

.frontpage-widget{
    border-bottom: 1px solid #FFFFFF;
    clear: both;
    max-height: 344px;
    min-height: 425px;
    overflow: visible; background: url(images/bg_featured.jpg)  no-repeat scroll center center #fff;padding-top: 0px;position: relative;margin-top: -40px;
}
#form-inner input[type=text],#form-inner input[type=email] {font-size: 13px;}
#form-inner input[name=postcode] {font-size: 26px;}

#form-inner input,#form-inner p,#form-inner a {box-sizing: content-box;}
#form-inner p {color: #fff;font-size: 13px;font-style: italic;margin-bottom: 0;}
#form-inner{padding: 0px;
    background: #474747; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ3NDc0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzQyNDI0MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc3JSIgc3RvcC1jb2xvcj0iIzMzMzIzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZjJlMmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #474747 0%, #424242 25%, #333232 77%, #2f2e2e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#474747), color-stop(25%,#424242), color-stop(77%,#333232), color-stop(100%,#2f2e2e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #474747 0%,#424242 25%,#333232 77%,#2f2e2e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #474747 0%,#424242 25%,#333232 77%,#2f2e2e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #474747 0%,#424242 25%,#333232 77%,#2f2e2e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #474747 0%,#424242 25%,#333232 77%,#2f2e2e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#474747', endColorstr='#2f2e2e',GradientType=0 ); /* IE6-8 */

     
    -webkit-border-radius:5px;border-radius:5px;width:345px;height:450px;overflow: hidden;}
    

#forminner{max-width:960px;max-width:68.5714rem;margin:0px auto;padding: 0px 10px;}
#ticker{float:left;padding:5px 20px;}
 .quotebutton{display:block;height:62px;background:url(images/buttongb.png) center left no-repeat;border: none;
font-family: arial;font-size: 24px;color: #fff;text-align: left;text-decoration: none;line-height: 60px;margin:15px auto;padding-left: 10px; font-weight: bold; width: 276px;}

#state2 .quotebutton {padding-left: 30px;width: 255px;}
#state1 .quotebutton {padding-left: 45px;width: 240px;margin-top: 0;}
#smallform{margin: 10px auto;width: 550px;height: 110px;}

#smallform .quotebutton{display: block;
width: 280px;
height: 50px;
background: url(images/buttong.png) center left no-repeat;
font-weight: bold;
font-family: arial;
font-size: 20px;
color: #fff;
text-align: left;
text-decoration: none;
line-height: 50px;
float: left;
margin-top: 5px;
padding-left: 20px;}
#smallform #zip{float: left; margin: 10px 10px 10px 50px;}
#buttons li{background:#ffffff;background:-moz-linear-gradient(top,#ffffff 0%,#fafafa 34%,#edebec 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(34%,#fafafa),color-stop(100%,#edebec));background:-webkit-linear-gradient(top,#ffffff 0%,#fafafa 34%,#edebec 100%);background:-o-linear-gradient(top,#ffffff 0%,#fafafa 34%,#edebec 100%);background:-ms-linear-gradient(top,#ffffff 0%,#fafafa 34%,#edebec 100%);background:linear-gradient(to bottom,#ffffff 0%,#fafafa 34%,#edebec 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr= '#ffffff ',endColorstr= '#edebec ',GradientType=0 );display:block;height:92px;border:1px solid #C4C1C1;padding:20px 10px;}
#buttons .bicon{float:left;background-image:url(images/sprite.png);width:22%;height:75px;display:block;background-repeat:no-repeat;opacity:0.9;}
#buttons li{opacity:0.8;}
#buttons li:hover {opacity:1;}
.rebates .bicon {background-position: 0px -62px;}
.choice .bicon {background-position: 0px -136px;}
.saving .bicon {background-position: 0px -207px;}
.system .bicon {background-position: 0px -280px;}
.tips .bicon {background-position: 0px -360px;}

#buttons .btitle{font-family: MyriadPro-LightIt, Helvetica, sans-serif;font-size:27px;color:#000;display: block;float: left;width: 74%;padding:2px 5px;}

#buttons .bcontent{font-family: Arial;font-size:14px;color:#000;display: block;float: left;width: 74%;padding:2px 5px;}





.site-content{width:58%;}
.widget-area{width:340px;}
#form-inner span.label{clear:both;color:#fff;font-family:arial;font-size:14px;}
.ui-buttonset .ui-button{color:#000000;font-size:12px;}
#state1 input[type=radio]{display:none;}
#lead input [type=radio ]{display:none;}
 
 
.btn-large {
  padding: 11px 19px;
  font-size: 17.5px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
  margin-top: 2px;
}
 
 
#formtitle{font-size: 20px;font-weight: bold;color: #fff;}
#subtitle {
font-size: 13px;
font-weight: normal;
color: #fff;
padding: 25px 0px;
display: block;
text-align: left;
font-style: italic;
padding-bottom: 0;
}
.fourway label {width: 55px;}
.fourway label.biglabel {width: 70px;}
.twoway label {width: 42%;}
.threeway label {width: 26%;}
.fiveway label {width: 43px;}
.fiveway label.biglabel {width: 295px;}
.fourway label:first-child,.twoway label:first-child,.threeway label:first-child{margin-left: 0px;
-webkit-border-radius: 3px 0px 0px 3px;
border-radius: 3px 0px 0px 3px;

}

.fourway label:last-child,.twoway label:last-child,.threeway label:last-child{  
-webkit-border-radius: 0px 3px 3px 0px;
border-radius: 0px 3px 3px 0px;

}
.fiveway label:first-child{margin-left: 0px;
-webkit-border-radius: 3px 0px 0px 3px;
border-radius: 3px 0px 0px 3px;

}

 #fourth{  
-webkit-border-radius: 0px 3px 3px 0px;
border-radius: 0px 3px 3px 0px;

}

.fiveway label:last-child,.bigbutton{
    
    -webkit-border-radius: 3px;
border-radius: 3px;width: 295px;margin-left: 0px;margin-top: 5px;
}

.leadForm {width: 1200px;overflow: hidden;}
#state2,#state1,#state{float:left;height: 430px;width: 325px;overflow: visible;padding: 10px;box-sizing: content-box;} 
#state2 {padding: 10px 30px;width: 285px;}
#state2 input{width: 235px;padding:6px 6px 6px 40px ;background-image: url(images/sprite.png);background-color: #fff;background-repeat: no-repeat;height: 25px;margin: 15px 0px 10px 0px ;}
#state2 input.error{border: 1px solid #ff3333;background-color: #ffcccc;}
label.error{padding: 5px 2px !important;font-size: 12px;display: block;
background: none;
color: #cc0000;}
#state2 p {width: 270px;
line-height: 18px;
display: block;
margin: 0px auto;}





#name {background-position: 0px -432px;}
#phone {background-position: 0px -502px;}
#email {background-position: 0px -467px;}
#zip {background-position: 0px -538px;
width: 22% !important;
float: left;}
#house {background-position: 0px -575px;
}

#financing{width: 20px !important;display: block;
float: left;margin: 5px 10px !important;display: none;}
#lfinancing {line-height: 30px;display: none;
height: 30px;
float: left;

margin:5px  !important;}
#state2 .quotebutton {margin-top: 5px;}
#heading {font-family: MyriadPro-LightIt, Helvetica, sans-serif;font-size: 24pt;font-weight: bold;color: #fff;width: 300px;float: right;margin-top: 50px;margin-right: 50px;}
#sheading{font-family: MyriadPro-LightIt, Helvetica, sans-serif;font-size: 14pt;color: #fff;width: 300px;float: right;margin-right: 50px;margin-top: 10px;}
#header .inner {max-width: 980px; margin:0px auto;}


#ticker{height: 50px;overflow: hidden;list-style-type: none;
padding:0px 0px 0px 25px;width: 540px;margin: 0px auto;
}

#ticker li {font-size: 14px; color: #333;opacity: 0.3;}
#ticker li span{font-weight: bold;}
#ticker li span.elapsed{float:right;}
#ticker li:nth-child(2){opacity: 1;}

 

#copyright {padding: 30px;} #copyright a {text-decoration: none;float: right;}
#tabs div {
    display: none;
}
#buttons > li {cursor: pointer;}

#tabs div:first-child{ display: block;}
#tips ul {list-style: none;}
#tips ul a {text-decoration: none; font-size:14px}
#tips ul li ul li a {font-weight: bold;font-size:12px} 
h1,h2,h3{font-family: MyriadPro-Light, Helvetica, sans-serif;}
#header {font-family: MyriadPro-LightIt, Helvetica, sans-serif;}

#formtitle {
    display: block;
    font-size: 24px;
    font-weight: normal;
    line-height: 30px;
    margin: 40px 0 20px;
    text-align: center;
}
#formtitle {
    display: block;
    font-size: 28px;
    font-weight: bold;font-family: arial;
    line-height: 30px;
    margin: 40px 0 40px;
    text-align: left; 
}
#leadformsubmit #formtitle {
    display: block;
    font-size: 28px;
    font-weight: bold;font-family: arial;
    line-height: 30px;
    margin: 40px 0 20px; font-style: normal;
    text-align: left;padding-left:30px;
}
#smallf #formtitle {
    font-size: 20px;
}
.formtitle{
    color:#fff;
     display: block;
    font-size: 20px;
    font-style: italic;
    font-weight: normal;
    line-height: 30px;
    margin: 0px;
    text-align: center;
}
.formtitles{
    color:#fff;
     display: block;
    font-size: 16px;
    font-style: italic;
    font-weight: normal;
    line-height: 20px;
    margin: 0px 0 0px;
    text-align: left;
}
#zip {
    background-image: url("images/sprite.png");
    display: block;
    float: none;
    font-size: 26px;
    height: 25px;
    margin: 40px auto;
    padding-left: 40px;
    width: 120px !important;
}

.redirectmsg {display: block;
width: 600px;
color: #fff;
font-size: 40px;
margin: 200px auto;padding-top: 100px;font-family: MyriadPro-LightIt,Helvetica,sans-serif;}
.stats {
  width: 540px; height: 50px; white-space: nowrap;
  overflow: hidden;
  overflow-x:-webkit-marquee;
  -webkit-marquee-direction: backwards;
  -webkit-marquee-style: scroll;
  -webkit-marquee-speed: fast;
  -webkit-marquee-increment: small;
  -webkit-marquee-repetition: 5;
  overflow-x: marquee-line;
  marquee-direction: backward;
  marquee-style: scroll;
  marquee-speed: fast;
  marquee-play-count: 5; font-size: 16px;-webkit-box-shadow: inset 1px 1px 2px 2px #ccc;
        
        box-shadow: inset 1px 1px 2px 2px #ccc;line-height: 50px;}
  
  .marquee span {font-weight: bold;}
.marquee {height: 20px;margin-top: 10px;}
#roundholder {
    display: block;
    float: right;
    height: 140px;
    margin-top: 10px;
    overflow: hidden;
}


#roundholder span {
    display: block;
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;width: 480px;text-align: center;
}

#roundholder ul {
    display: block;
    height: 350px;
    margin-top: -15px;
    width: 610px;
}
.featuredin{padding: 10px;}
.featuredin img{display: block;margin: 10px auto;}

.featuredin span {color: #37CF39;font-size: 19px;text-align: center; font-weight: bold;display: block;clear: both; }

.sideform{background: url(images/sideform.gif) center 10px no-repeat;padding-top: 200px; margin: 0px auto;padding: 200px 20px 20px 10px;background-color: #fff;}
.sideform span {color: #000;font-size: 21px; font-weight: bold;display: block;clear: both;padding-left: 15px; }
.sideform form {padding: 10px;}
.sideform label.inputlabel{font-size: 15px;font-weight: bold;margin-right: 20px;color: #000;}
.sideform input {width: 72px;height: 28px;padding:5px 10px;border: 1px solid #000;font-size: 24px;}
.sideform .quotebutton{display: block;
width: 280px;
height: 53px;
background: url(images/sideform.png) center left no-repeat;
font-family: arial;
font-size: 20px;
color: #fff;
text-decoration: none;
line-height: 50px;
float: left;
margin-top: 5px;
font-weight: bold;
text-align: left;
padding-left: 40px;}

#smallform #formtitle {margin: 0px;}
#smallform #form-inner {
background-color: #15b301;
-webkit-border-radius: 10px;
border-radius: 10px;
width: 550px;
height: 100px;
padding: 10px;
overflow: hidden;
}
.current-menu-parent a{color: #26D527 !important;}
.current-menu-parent .sub-menu a{color: #fff !important;} 
.current-menu-parent .sub-menu  a:hover {color: #000 !important;}
.entry-content p {font-size: 15px;font-family: arial; }
.lastitle {line-height: 24px;
text-align: left;
margin-top: 0px;
font-style: normal;
font-weight: bold;}
.parentitle {font-size: 19px;font-weight: bold;color: #37CF39;display: block;border-bottom: 1px solid #37CF39;padding-bottom: 5px;margin-bottom: 20px;}
#logo img {height: 84px;}
#primary {margin-top: 0px;}
#secondary {border-top: 1px solid #37CF39; padding-top: 10px;}
#state1 p {padding: 15px 0px;}
#state1 .formlabel, #state2 .formlabel { 
    font-style: normal;font-family: arial;font-size: 13px;font-weight: bold;text-shadow: 1px 1px 1px #000;
        filter: dropshadow(color=#000, offx=1, offy=1);
}
#state1 label.btn {
    font-style: normal;font-family: arial;font-size: 13px;font-weight: bold;box-sizing: content-box;
}
.btn {font-family: arial;font-size: 13px;font-weight: bold;}

#sep {height: 5px;clear: both;}
#leadformsubmit #ziperror{    left: 92px !important;
    position: absolute;
    top: 158px !important;
    visibility: visible;}
    
#state1 {padding-top: 0;}    
#state1 p.leantop {padding: 0;}    
p.leantop .biglabel {width: 188px;;}    

#testimonials {
    padding: 5%  0 0 350px;
}
#testimonials h4 {
    color:#37CF39;font-size: 20px;
}

#testimonials blockquote {
    font-size: 15px;color: #333;
 
font-style: normal !important;
font-weight: normal;
padding: 30px 0px !important;border-color: #ddd;display: block;
 line-height: 20px;
margin: 20px auto;position: relative;
}

#testimonials span {
    font-weight: bold;display:  block;position: absolute;bottom: 0;right: 0;margin-top: 20px;
}
#roundholder span {
display: block;
font-family: arial;
font-size: 16px;
font-weight: bold;
padding: 10px;
width: 480px;
text-align: center;color: #000;
}
#leadformsubmit #ziperror {
    background: #FF0000;
color: #FFF;
background: #FF0000;
color: #FFF;
display: inline-block;
left: 78px !important;
position: absolute;
top: 151px !important;
visibility: visible;
width: 168px;
}
#state1 .formlabel, #state2 .formlabel {padding: 15px 0 5px 0; }

a.next {float: right;width: 120px; background-position:top right;margin: 10px 0;}
#map_canvas {width: 100%;min-height: 325px;}

.installerImage {width: 100%;max-width: 890px;height: 200px;
margin: 0 auto;}
#installers {
    background: url('images/installers.png') no-repeat top center;min-height: 200px;max-width: 890px;margin: 0 auto;
}
.inputs {max-width: 890px;
margin: 0 auto;}
#installers .input {display: block;width: 32%;float: left;margin-right: 2%;position: relative;padding-bottom: 15px;}
.input label.error {position: absolute;left: 0px;}
#installers  input {padding: 10px;}
#installers  input[type=checkbox] {width: 16px;border:none ;box-shadow: none;-webkit-box-shadow:none;}
#installers  .input:last-child {margin-right: 0;} 
#form h4 {
    color: #fff;margin: 10px;
 
font-size: 250%;
font-weight: bold;
}
p.label {
    padding: 15px 0 10px 0;
font-size: 22px;
font-weight: bold;
margin-bottom: 0;
}
.frontpage-widget{height: 450px;}
#form .submit {margin: 10px 0;float: right;}
.thanks {margin: 7% 0;padding: 0;text-align: center;}
#mapholder {max-width: 890px;margin: 0 auto;}
#mapholder span{font-size: 135%; }